@charset "UTF-8";

/* ----------------------------------------------------------------
    Placeholder
----------------------------------------------------------------- */
.link-list-box:before,
.box-02:before,
.lyt-column-series:before,
.lyt-column-choose:before,
.lyt-column-box[data-col-num="2"]:before,
.lyt-media:before,
.link-list-box:after,
.box-02:after,
.lyt-column-series:after,
.lyt-column-choose:after,
.lyt-column-box[data-col-num="2"]:after,
.lyt-media:after {
  content: "";
  display: table;
}
.link-list-box:after,
.box-02:after,
.lyt-column-series:after,
.lyt-column-choose:after,
.lyt-column-box[data-col-num="2"]:after,
.lyt-media:after {
  clear: both;
}

.carousel-banner .slick-arrow:before,
.news-list[data-news-category="pressrelease"] .news-list a:before,
.link:before,
.link-list-box > li .img:after,
.link-list-line > li:before,
.btn:before,
.lyt-column-series > .col > .item .hdg a:before,
.lyt-column-box > .col .lyt-media .item:before,
.tab-nav > li > a > span:before {
  content: "";
  display: block;
}

.link-list-box-02 > li .txt:after {
  content: "";
  display: inline-block;
}

.news-list[data-news-category="pressrelease"] .news-list a:before,
.link:before,
.link-list-box > li a:after,
.link-list-box > li .img:after,
.link-list-box-02 > li .txt:after,
.btn:before,
.lyt-column-series > .col > .item .hdg a:before,
.lyt-column-box > .col .lyt-media .item:before,
.tab-nav > li > a > span:before {
  background-image: url(/img/sprite.png);
}

.tbl {
  width: 100%;
}
.tbl th,
.tbl td {
  word-wrap: break-word;
}
.tbl th > :last-child,
.tbl td > :last-child {
  margin-bottom: 0;
}
.tbl tr.ta-c th,
.tbl tr.ta-c td {
  text-align: center !important;
}
.tbl tr.ta-r th,
.tbl tr.ta-r td {
  text-align: right !important;
}
.tbl tr.ta-l th,
.tbl tr.ta-l td {
  text-align: left !important;
}
.tbl tr.va-t th,
.tbl tr.va-t td {
  vertical-align: top !important;
}
.tbl tr.va-m th,
.tbl tr.va-m td,
.tbl tr.va-m img {
  vertical-align: middle !important;
}
.tbl tr.va-b th,
.tbl tr.va-b td,
.tbl tr.va-b img {
  vertical-align: bottom !important;
}
.tbl td.ta-c {
  text-align: center !important;
}
.tbl td.ta-r {
  text-align: right !important;
}
.tbl td.ta-l {
  text-align: left !important;
}
.tbl td.va-t {
  vertical-align: top !important;
}
.tbl td.va-m,
.tbl td.va-m img {
  vertical-align: middle !important;
}
.tbl td.va-b,
.tbl td.va-b img {
  vertical-align: bottom !important;
}

.hdg-l2,
.hdg-l3 {
  line-height: 1.2;
}

.btn {
  border-radius: 23px;
  text-align: center;
  line-height: 1.2;
  text-decoration: none;
  padding: 13px 30px 12px;
  display: inline-block;
  position: relative;
  -webkit-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
.btn:before {
  position: absolute;
  top: 50%;
  right: 10px;
}

/* ----------------------------------------------------------------
    Contents
----------------------------------------------------------------- */
/* [data-category="home"]
----------------------------------------------- */
[data-category="home"] a {
  text-decoration: none;
}

/* .row-fluid
----------------------------------------------- */
.row-fluid.ver-bg {
  background-color: #f7f7f7;
}

/* .row-fluid.ver-bg-gradient
----------------------------------------------- */
.row-fluid.ver-bg-gradient {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5MyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNmZmZmZmYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNmN2Y3ZjciIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5MykiIC8+Cjwvc3ZnPg==);
  background-size: contain;
  background-repeat: repeat-x;
}

/* .row-inner
----------------------------------------------- */
.row-inner {
  padding-top: 40px;
  padding-bottom: 40px;
}

.row-inner > :last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
  .row-inner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
/* .mainvisual[data-mainvisual="home"]
----------------------------------------------- */
.mainvisual[data-mainvisual="home"] .mainvisual-inner {
  max-width: 100%;
}

/* .carousel-banner
----------------------------------------------- */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-list,
.slick-track {
  z-index: 1;
}

.carousel-banner {
  position: relative;
  margin-bottom: 28px;
}
@media only screen and (max-width: 640px) {
  .carousel-banner {
    margin-bottom: 60px;
  }
}

.carousel-banner .hide-small {
  display: block !important;
}
@media only screen and (max-width: 640px) {
  .carousel-banner .hide-small {
    display: none !important;
  }
}
.carousel-banner .show-small {
  display: none !important;
}
@media only screen and (max-width: 640px) {
  .carousel-banner .show-small {
    display: block !important;
  }
}

/* .carousel-item
----------------------------------------------- */
.carousel-item .carousel-item-bg {
  background-color: #fff;
}
.carousel-item .carousel-item-bg.ver-bg-reason {
  background-color: #f6fafd;
}
.carousel-item .carousel-item-bg.ver-bg-kigyo {
  background-color: #65a4e5;
}
.carousel-item .carousel-item-bg.ver-bg-products-desktop {
  background-color: #eaebea;
}
.carousel-item .carousel-item-bg.ver-bg-account-ol {
  background-color: #2ca3e5;
}
.carousel-item .carousel-item-bg.ver-bg-shinkoku-ol {
  background-color: #3cbdde;
}
.carousel-item .carousel-item-bg.ver-bg-payroll-ol {
  background-color: #6eb92b;
}
.carousel-item .carousel-item-bg.ver-bg-misoca {
  background-color: #d7f8fc;
}
.carousel-item .carousel-item-bg.ver-bg-30th {
  background-color: #fff;
}
.carousel-item .carousel-item-bg.ver-bg-torihiki {
  background-color: #e2f0fa;
}
.carousel-item .carousel-item-bg.ver-bg-shouhizei {
  background-color: #d9f5e5;
}
.carousel-item .carousel-item-bg.ver-bg-covid-19 {
  background-color: #dff3fe;
}
.carousel-item .carousel-item-bg.ver-bg-keigenzeiritsu {
  background-color: #fbdce4;
}
.carousel-item .carousel-item-bg.ver-bg-kakuteishinkoku {
  background-color: #f3f8fe;
}
.carousel-item .carousel-item-bg.ver-bg-telework {
  background-image: linear-gradient(to right, #dae7f3 50%, #e5eef7 50%);
}
.carousel-item .carousel-item-bg > a {
  max-width: 1480px;
  display: block;
  margin: 0 auto;
  color: #fff;
}
.carousel-item .carousel-item-bg > a > img {
  margin: 0 auto;
  text-align: center;
}

/* .carousel-banner .slick-arrow
----------------------------------------------- */
.carousel-banner .slick-arrow {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent none;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  height: 100px;
  width: 22px;
  border: 1px solid #b9b9b9;
  font-size: 0;
  -webkit-transition: border-color .3s ease-out;
  transition: border-color .3s ease-out;
  background-color: rgba(255, 255, 255, 0);
  /* 背景色を指定 IE9用 */
}
.carousel-banner .slick-arrow:hover,
.carousel-banner .slick-arrow:active,
.carousel-banner .slick-arrow:focus {
  border-color: transparent;
}
.carousel-banner .slick-arrow:before {
  position: absolute;
  top: 50%;
  margin-top: -7px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 14px;
  height: 14px;
  border-color: #898989;
  border-style: solid;
  border-width: 1px;
}
.carousel-banner .slick-arrow.slick-prev {
  left: 150px;
  border-right: 0;
}
.carousel-banner .slick-arrow.slick-prev:before {
  border-top: 0;
  border-right: 0;
  left: 6px;
}
.carousel-banner .slick-arrow.slick-next {
  right: 150px;
  border-left: 0;
}
.carousel-banner .slick-arrow.slick-next:before {
  border-bottom: 0;
  border-left: 0;
  right: 6px;
}
@media only screen and (max-width: 1480px) {
  .carousel-banner .slick-arrow.slick-prev {
    left: 5%;
  }
  .carousel-banner .slick-arrow.slick-next {
    right: 5%;
  }
}
@media only screen and (max-width: 1000px) {
  .carousel-banner .slick-arrow.slick-prev {
    left: 10px;
  }
  .carousel-banner .slick-arrow.slick-next {
    right: 10px;
  }
}

/* .carousel-banner .slick-dots
----------------------------------------------- */
.carousel-banner .slick-dots {
  position: absolute;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
  line-height: 1;
  bottom: -28px;
  left: 0;
  z-index: 2;
}
.carousel-banner .slick-dots > li {
  vertical-align: bottom;
  display: inline-block;
  font-size: 0;
  margin: 0 10px;
}
.carousel-banner .slick-dots > li button {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent none;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 8px;
  height: 8px;
  background-color: #bbb;
  font-size: 0;
  -webkit-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}
.carousel-banner .slick-dots > li button:hover,
.carousel-banner .slick-dots > li button:active,
.carousel-banner .slick-dots > li button:focus {
  background-color: #6b6b6b;
}
.carousel-banner .slick-dots > li.slick-active button {
  background-color: #6b6b6b;
}
@media only screen and (max-width: 640px) {
  .carousel-banner .slick-dots {
    bottom: -28px;
  }
}

/* .carousel-banner .carousel-playing
----------------------------------------------- */
.carousel-banner .carousel-playing {
  position: absolute;
  bottom: -28px;
  right: 150px;
  font-size: 0;
  z-index: 2;
}
.carousel-banner .carousel-playing button {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent none;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  border: 1px solid #b9b9b9;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 4px;
  min-height: 22px;
  min-width: 100px;
  -webkit-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}
.carousel-banner .carousel-playing button:hover,
.carousel-banner .carousel-playing button:active,
.carousel-banner .carousel-playing button:focus {
  border-color: #666;
  background-color: #666;
}
@media only screen and (max-width: 1480px) {
  .carousel-banner .carousel-playing {
    right: 10.14%;
  }
}
@media only screen and (max-width: 1000px) {
  .carousel-banner .carousel-playing {
    right: 10px;
  }
}
@media only screen and (max-width: 640px) {
  .carousel-banner .carousel-playing {
    bottom: -50px;
  }
  .carousel-banner .carousel-playing button {
    min-height: 44px;
    min-width: 50px;
  }
}

/* [data-category="home"]
----------------------------------------------- */
[data-category="home"] .hdg-l2,
[data-category="home"] .hdg-img {
  margin-bottom: 40px;
  text-align: center;
}

/* .row-fluid[data-content-category="yayoi-series"]
----------------------------------------------- */
.row-fluid[data-content-category="yayoi-series"] .row-inner {
  max-width: 1300px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 80px;
}
@media only screen and (max-width: 1000px) {
  .row-fluid[data-content-category="yayoi-series"] .row-inner {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 60px;
  }
}

/* .row-fluid[data-content-category="news"]
----------------------------------------------- */
.row-fluid[data-content-category="news"] .row-inner {
  padding-top: 30px;
}
.row-fluid[data-content-category="news"] .hdg-l2 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .row-fluid[data-content-category="news"] .row-inner {
    padding-top: 25px;
  }
}

/* ----------------------------------------------------------------
    Headings
----------------------------------------------------------------- */
/* .hdg-l2
----------------------------------------------- */
.hdg-l2 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
  margin: 0 0 20px;
}
@media only screen and (max-width: 640px) {
  .hdg-l2 {
    font-size: 23px;
    font-size: 2.3rem;
  }
}

/* ----------------------------------------------------------------
    List
----------------------------------------------------------------- */
/* .list-def-02
----------------------------------------------- */
.list-def-02 {
  margin: 0 0 20px;
}
.list-def-02 > dt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 15px 0 0 0;
}
.list-def-02 > dd {
  margin: 0 0 15px;
}
.list-def-02 > dd:last-child,
.list-def-02 > dd > :last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 640px) {
  .list-def-02 > dt {
    margin-top: 0;
  }
}

/* .list-line
----------------------------------------------- */
.list-line {
  letter-spacing: -.40em;
  margin: -30px 0 0;
}
.list-line > li {
  letter-spacing: normal;
  display: inline-block;
  margin: 30px 30px 0;
}
@media only screen and (max-width: 640px) {
  .list-line > li {
    display: block;
    margin: 0 0 20px;
  }
  .list-line > li:last-child {
    margin-bottom: 0;
  }
}

/* .news-list
----------------------------------------------- */
.news-list {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0 0 30px;
}
.news-list ul {
  margin: 0 0 15px;
}
.news-list ul li {
  margin: 0 0 18px;
}
.news-list ul li:last-child {
  margin-bottom: 0;
}
.news-list ul .lCol {
  float: left;
}
.news-list ul .rCol {
  overflow: hidden;
}
.news-list ul .date,
.news-list ul .iconNew,
.news-list ul .iconUpdate {
  margin: 0 20px 0 0;
}
.news-list ul .iconNew img,
.news-list ul .iconUpdate img {
  vertical-align: middle;
}
.news-list .link {
  font-size: 16px;
  font-size: 1.6rem;
}
.news-list .box {
  padding: 20px 30px;
}
.news-list[data-news-category="information"] {
  margin: 0 0 30px;
}
.news-list[data-news-category="information"] .lCol {
  width: 218px;
}
.news-list[data-news-category="maintenance"] ul {
  margin: 0 0 15px;
}
@media only screen and (max-width: 640px) {
  .news-list {
    margin: 0 0 25px;
  }
  .news-list ul li {
    margin: 0 0 30px;
  }
  .news-list ul .lCol {
    float: none;
  }
  .news-list ul .rCol {
    clear: both;
  }
  .news-list ul .date {
    margin: 0 15px 0 0;
  }
  .news-list ul .iconNew,
  .news-list ul .iconUpdate {
    margin: 0;
  }
  .news-list .link {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .news-list .box {
    padding: 15px 20px;
  }
  .news-list[data-news-category="information"] {
    border-bottom: 1px solid #ccc;
    margin: 0 0 25px;
    padding: 0 0 25px;
  }
  .news-list[data-news-category="maintenance"] ul {
    margin: 0 0 25px;
  }
}

/* .news-list .importantInfo　（非表示時はコメントアウト）
----------------------------------------------- */
.news-list .importantInfo {
  padding: 20px 30px;
  margin: 0 0 20px;
  border: solid 1px #ccc;
}
.news-list .importantInfo ul li {
  font-size: 1.6rem;
  font-size: 16px;
  margin-bottom: 7px;
}
.news-list .importantInfo ul li:last-child {
  margin-bottom: 0;
}
.news-list .importantInfo > :last-child {
  margin-bottom: 0;
}
.news-list .importantInfo a {
  position: relative;
  display: inline-block;
}


/* .news-list[data-news-category="pressrelease"]
----------------------------------------------- */
.news-list[data-news-category="pressrelease"] .n-index-menu-right h3 {
  display: none;
}
.news-list[data-news-category="pressrelease"] dl {
  display: table;
  width: 100%;
}
.news-list[data-news-category="pressrelease"] dl dt {
  display: table-cell;
  vertical-align: top;
  white-space: nowrap;
}
.news-list[data-news-category="pressrelease"] dl dd {
  display: table-cell;
  vertical-align: top;
  width: 100%;
  padding-left: 20px;
}
.news-list[data-news-category="pressrelease"] .news-list {
  text-align: right;
}
.news-list[data-news-category="pressrelease"] .news-list a {
  display: inline-block;
  position: relative;
  padding-left: 25px;
}
.news-list[data-news-category="pressrelease"] .news-list a:before {
  width: 15px;
  height: 15px;
  background-position: 0 0;
  position: absolute;
  top: .2em;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .news-list[data-news-category="pressrelease"] dl {
    display: block;
  }
  .news-list[data-news-category="pressrelease"] dl dt {
    display: block;
  }
  .news-list[data-news-category="pressrelease"] dl dd {
    display: block;
    padding-left: 0;
    margin: 0 0 20px;
  }
  .news-list[data-news-category="pressrelease"] .news-list {
    text-align: right;
  }
  .news-list[data-news-category="pressrelease"] .news-list a {
    font-size: 14px;
    font-size: 1.4rem;
    padding-left: 22px;
  }
}

/* ----------------------------------------------------------------
    Links
----------------------------------------------------------------- */
/* .link
----------------------------------------------- */
.link {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  position: relative;
  padding-left: 25px;
}
.link:before {
  width: 15px;
  height: 15px;
  background-position: 0 0;
  position: absolute;
  top: .2em;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .link {
    font-size: 14px;
    font-size: 1.4rem;
    padding-left: 22px;
  }
}

/* .link-list-box
----------------------------------------------- */
.link-list-box {
  font-size: 14px;
  font-size: 1.4rem;
}
.link-list-box > li {
  float: left;
  text-align: center;
  width: 19.92%;
}
.link-list-box > li:not(:first-child) {
  border-left: 1px solid #d2d2d2;
}
.link-list-box > li a {
  display: table;
  width: 100%;
  padding: 0 14px;
  position: relative;
}
.link-list-box > li a:after {
  width: 6px;
  height: 9px;
  background-position: -17px 0;
}
.link-list-box > li .img {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 0 20px 10px;
  position: relative;
}
.link-list-box > li .img:after {
  position: absolute;
  top: 50%;
  right: 6px;
  margin-top: -5px;
  width: 6px;
  height: 9px;
  background-position: -17px 0;
}
.link-list-box > li .txt {
  display: table-row;
  vertical-align: top;
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .link-list-box > li {
    float: none;
    display: block;
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
  }
  .link-list-box > li:not(:first-child) {
    border-left: none;
  }
  .link-list-box > li a {
    padding: 10px 52px 10px 0;
    display: table;
    width: 100%;
  }
  .link-list-box > li a:after {
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -5px;
    content: "";
    display: block;
  }
  .link-list-box > li .img {
    display: table-cell;
    vertical-align: middle;
    width: 76px;
    padding: 0;
    height: auto !important;
  }
  .link-list-box > li .img:after {
    content: normal;
  }
  .link-list-box > li .txt {
    display: table-cell;
    vertical-align: middle;
    width: auto;
    text-align: left;
    padding-left: 4px;
    height: auto !important;
  }
}

/* .link-list-box-02
----------------------------------------------- */
.link-list-box-02 {
  font-size: 16px;
  font-size: 1.6rem;
  display: table;
  width: 100%;
  margin: 0;
}
.link-list-box-02 > li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  padding: 0 20px;
}
.link-list-box-02 > li a {
  display: block;
}
.link-list-box-02 > li a img {
  display: block;
  margin: 0 auto;
}
.link-list-box-02 > li .txt {
  display: inline-block;
  position: relative;
  margin-top: 10px;
}
.link-list-box-02 > li .txt:after {
  width: 6px;
  height: 9px;
  background-position: -17px 0;
  position: absolute;
  margin: .4em 0 0 8px;
}
@media only screen and (max-width: 640px) {
  .link-list-box-02 {
    font-size: 14px;
    font-size: 1.4rem;
    display: block;
    margin: 0;
  }
  .link-list-box-02 > li {
    display: block;
    padding: 0;
  }
  .link-list-box-02.ver-yss {
    font-size: 0;
  }
  .link-list-box-02.ver-yss > li {
    display: inline-block;
    width: 49.9%;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* .link-list-line
----------------------------------------------- */
.link-list-line {
  font-size: 0;
}
.link-list-line > li {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  position: relative;
  display: inline-block;
}
.link-list-line > li:before {
  width: 1px;
  height: 12px;
  background: #7d7d7d;
  margin: -6px 0 0;
  position: absolute;
  top: 50%;
  right: 0;
}
.link-list-line > li:last-child {
  margin-right: 0;
  padding-right: 0;
}
.link-list-line > li:last-child:before {
  display: none;
}
@media only screen and (max-width: 640px) {
  .link-list-line > li {
    margin: 0;
    padding: 0;
    display: block;
  }
  .link-list-line > li:before {
    display: none;
  }
}

/* ----------------------------------------------------------------
    Buttons
----------------------------------------------------------------- */
/* .btn
----------------------------------------------- */
.btn {
  border: 1px solid #006fbc;
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  color: #006fbc;
  min-width: 190px;
}
.btn:hover,
.btn:active,
.btn:focus {
  background: #d8ecfa;
  color: #006fbc;
}
.btn:before {
  width: 6px;
  height: 9px;
  background-position: -17px -11px;
  margin-top: -4.5px;
}
@media only screen and (max-width: 640px) {
  .btn {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* .btn-list
----------------------------------------------- */
.btn-list {
  margin: 0 0 40px;
}
@media only screen and (max-width: 640px) {
  .btn-list {
    margin: 0 0 30px;
  }
}

/* ----------------------------------------------------------------
    Table
----------------------------------------------------------------- */
/* .tbl
----------------------------------------------- */
.tbl {
  background: #fff;
  margin: 0 0 20px;
}
.tbl tr > :last-child {
  border-right: 0;
}
.tbl th,
.tbl td {
  padding: 12px 15px;
}
.tbl th {
  font-weight: normal;
}
.tbl thead th,
.tbl thead td,
.tbl .head {
  background: #666;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
  vertical-align: middle;
}
.tbl tbody th {
  background: #faf8f3;
}
.tbl .normal {
  background: #faf8f3;
  color: #333;
}
.tbl .bl-none {
  border-left: 0;
}
@media only screen and (max-width: 640px) {
  .tbl th,
  .tbl td {
    padding: 10px;
  }
  .tbl thead th,
  .tbl thead td,
  .tbl .head {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .tbl[data-table-layout="break"] th,
  .tbl[data-table-layout="break"] td {
    width: 100% !important;
    display: block;
  }
}

/* ----------------------------------------------------------------
    Box
----------------------------------------------------------------- */
/* .box
----------------------------------------------- */
.box {
  background: #f7f7f7;
  margin: 0 0 20px;
  padding: 15px 20px;
}
.box > :last-child {
  margin-bottom: 0;
}
.row-fluid.ver-bg .box {
  background: #fff;
}

/* .box-02
----------------------------------------------- */
.box-02 {
  border: 4px solid #dc0000;
  background: #fff;
  margin: 0 0 40px;
  padding: 10px;
}
.box-02 .box-hdg {
  float: left;
  border: 2px solid #dc0000;
  color: #dc0000;
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  margin: 0 20px 0 0;
  padding: 10px 15px;
}
.box-02 .box-inner {
  overflow: hidden;
}
.box-02 .box-inner > :last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 640px) {
  .box-02 .box-hdg {
    float: none;
    font-size: 24px;
    font-size: 2.4rem;
    margin: 0 0 15px;
    display: inline-block;
  }
  .box-02 .box-inner {
    clear: both;
  }
}

/* ----------------------------------------------------------------
    Column
----------------------------------------------------------------- */
/* .lyt-column-series
----------------------------------------------- */
.lyt-column-series {
  width: 100%;
  margin: 0 0 40px;
}
@media only screen and (max-width: 640px) {
  .lyt-column-series {
    margin: 0;
  }
}

.lyt-column-series > .col {
  float: left;
  text-align: center;
  font-size: 0;
  width: 47.46%;
}
.lyt-column-series > .col:nth-child(2n) {
  margin-left: 5.08%;
}
.lyt-column-series > .col > .hdg {
  margin-bottom: 40px;
}
@media only screen and (max-width: 640px) {
  .lyt-column-series > .col {
    float: none;
    width: 100%;
    margin: 0 0 30px;
  }
  .lyt-column-series > .col:nth-child(2n) {
    margin-left: 0;
  }
}

.lyt-column-series > .col > .item {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 30px;
}
.lyt-column-series > .col > .item .hdg {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
}
.lyt-column-series > .col > .item .hdg a {
  display: block;
  position: relative;
  padding-bottom: 5px;
  border-bottom-style: solid;
  border-bottom-width: 3px;
}
.lyt-column-series > .col > .item .hdg a:before {
  position: absolute;
  top: .35em;
  right: 0;
  width: 6px;
  height: 9px;
  background-position: -17px 0;
}
.lyt-column-series > .col > .item .list-goods {
  margin: 0;
  color: #4c4c4c;
  font-size: 0;
}
.lyt-column-series > .col > .item .list-goods > li {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  color: #4c4c4c;
}
.lyt-column-series > .col > .item .list-goods > li a {
  display: block;
}
.lyt-column-series > .col > .item .list-goods > li .txt {
  font-size: 13px;
  font-size: 1.3rem;
  display: block;
}
@media only screen and (max-width: 640px) {
  .lyt-column-series > .col > .item .hdg {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 12px;
  }
  .lyt-column-series > .col > .item .list-goods > li {
    padding: 0 7px;
  }
  .lyt-column-series > .col > .item .list-goods > li .txt {
    margin-top: -5px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* .lyt-column-series > .col > .item.ver-*
----------------------------------------------- */
.lyt-column-series > .col > .item.ver-account .hdg a {
  border-bottom-color: #2ca3e5;
}
.lyt-column-series > .col > .item.ver-shinkoku .hdg a {
  border-bottom-color: #3cbdde;
}
.lyt-column-series > .col > .item.ver-misoca .hdg a {
  border-bottom-color: #10a3b6;
}
.lyt-column-series > .col > .item.ver-payroll .hdg a {
  border-bottom-color: #4db87a;
}
.lyt-column-series > .col > .item.ver-dealing .hdg a {
  border-bottom-color: #ee859e;
}
.lyt-column-series > .col > .item.ver-customer .hdg a {
  border-bottom-color: #f2a41c;
}

/* .lyt-column-series > .col.online
----------------------------------------------- */
.lyt-column-series > .col.online > .item.ver-account {
  width: 35.71%;
  margin-left: 1.07%;
}
.lyt-column-series > .col.online > .item.ver-shinkoku {
  width: 63.21%;
}
.lyt-column-series > .col.online > .item.ver-shinkoku .list-goods > li {
  width: 50%;
}
.lyt-column-series > .col.online > .item.ver-payroll {
  width: 49.46%;
}
.lyt-column-series > .col.online > .item.ver-misoca {
  width: 49.46%;
  margin-left: 1.07%;
}
@media only screen and (max-width: 640px) {
  .lyt-column-series > .col.online > .item .hdg {
    margin-bottom: 0;
  }
  .lyt-column-series > .col.online > .item.ver-account {
    width: 100%;
  }
  .lyt-column-series > .col.online > .item.ver-shinkoku {
    width: 100%;
    margin-left: 0;
  }
  .lyt-column-series > .col.online > .item.ver-shinkoku .list-goods > li {
    width: 49.9%;
  }
}

/* .lyt-column-series > .col.desktop
----------------------------------------------- */
.lyt-column-series > .col.desktop > .item.ver-account {
  width: 49.46%;
  margin-left: 1.07%;
}
.lyt-column-series > .col.desktop > .item.ver-shinkoku {
  width: 49.46%;
}
.lyt-column-series > .col.desktop > .item.ver-payroll {
  width: 36.07%;
}
.lyt-column-series > .col.desktop > .item.ver-payroll .list-goods > li {
  width: 50%;
}
.lyt-column-series > .col.desktop > .item.ver-dealing {
  width: 36.07%;
  margin-left: 1.07%;
}
.lyt-column-series > .col.desktop > .item.ver-dealing .list-goods > li {
  width: 50%;
}
.lyt-column-series > .col.desktop > .item.ver-customer {
  width: 25.71%;
  margin-left: 1.07%;
}
@media only screen and (max-width: 1200px) {
  .lyt-column-series > .col.desktop > .item.ver-payroll {
    width: 49.46%;
  }
  .lyt-column-series > .col.desktop > .item.ver-dealing {
    width: 49.46%;
    margin-left: 1.07%;
  }
  .lyt-column-series > .col.desktop > .item.ver-customer {
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 640px) {
  .lyt-column-series > .col.desktop > .item.ver-payroll {
    width: 100%;
  }
  .lyt-column-series > .col.desktop > .item.ver-payroll .list-goods > li {
    width: 49.9%;
  }
  .lyt-column-series > .col.desktop > .item.ver-dealing {
    width: 100%;
    margin-left: 0;
  }
  .lyt-column-series > .col.desktop > .item.ver-dealing .list-goods > li {
    width: 49.9%;
  }
}

/* .lyt-column-choose
----------------------------------------------- */
.lyt-column-choose {
  margin: 0 0 40px;
}
.lyt-column-choose > .col {
  float: left;
}
.lyt-column-choose > .col.narrow {
  width: 16.61%;
  display: table;
  height: 100%;
}
.lyt-column-choose > .col.wide {
  width: 83.39%;
}
.lyt-column-choose > .col > .hdg {
  color: #333;
  background-color: #f7f7f7;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  height: 100%;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 15px;
}
.lyt-column-choose > .col .link-list-box {
  margin-bottom: 0;
}
@media only screen and (max-width: 640px) {
  .lyt-column-choose > .col {
    float: none;
  }
  .lyt-column-choose > .col.narrow {
    width: 100%;
    height: auto !important;
  }
  .lyt-column-choose > .col.wide {
    width: 100%;
    height: auto !important;
  }
}

/* .lyt-column-box
----------------------------------------------- */
.lyt-column-box {
  margin-bottom: 20px;
}
.lyt-column-box > .col a {
  border: 2px solid transparent;
  margin: -2px;
  background-color: #fff;
  display: block;
  overflow: hidden;
  border-radius: 4px;
  text-decoration: none;
  -webkit-transition: border-color .2s ease-out;
  transition: border-color .2s ease-out;
}
.lyt-column-box > .col a:hover,
.lyt-column-box > .col a:active,
.lyt-column-box > .col a:focus {
  color: #4c4c4c;
  border: 2px solid #ff96b9;
}
.lyt-column-box > .col a:hover img,
.lyt-column-box > .col a:active img,
.lyt-column-box > .col a:focus img {
  opacity: 1;
}
.lyt-column-box.ver-bg > .col a {
  background-color: #f7f7f7;
}

/* .lyt-column-box[data-col-num="*"]
----------------------------------------------- */
.lyt-column-box[data-col-num="1"] > .col + .col {
  margin-top: 20px;
}
@media only screen and (max-width: 1000px) {
  .lyt-column-box[data-col-num="1"] > .col + .col {
    margin-top: 20px;
  }
}
.lyt-column-box[data-col-num="2"] {
  margin-left: -2.04%;
}
.lyt-column-box[data-col-num="2"] > .col {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.lyt-column-box[data-col-num="2"] > .col:nth-child(2n+1) {
  clear: both;
}
@media only screen and (max-width: 1000px) {
  .lyt-column-box[data-col-num="2"] {
    margin-left: 0;
  }
  .lyt-column-box[data-col-num="2"] > .col {
    clear: both;
    width: 100%;
    margin-left: 0;
  }
  .lyt-column-box[data-col-num="2"] > .col + .col {
    margin-top: 20px;
  }
}
.lyt-column-box[data-col-num="3"] {
  margin-left: -2%;
  display: flex;
}
.lyt-column-box[data-col-num="3"] > .col {
  width: calc(100% / 3 - 2%);
  margin-left: 2%;
}
.lyt-column-box[data-col-num="3"] > .col a {
  height: 100%;
}
.lyt-column-box[data-col-num="3"] > .col a .lyt-media > .media {
  display: block;
  width: 100%;
}
.lyt-column-box[data-col-num="3"] > .col a .lyt-media > .item {
  display: block;
  width: 100%;
}
@media only screen and (max-width: 1000px) {
  .lyt-column-box[data-col-num="3"] {
    margin-left: 0;
    display: block;
  }
  .lyt-column-box[data-col-num="3"] > .col {
    width: 100%;
    margin-left: 0;
  }
  .lyt-column-box[data-col-num="3"] > .col a {
    height: auto;
  }
  .lyt-column-box[data-col-num="3"] > .col + .col {
    margin-top: 20px;
  }
}

/* .lyt-column-box .lyt-media
----------------------------------------------- */
.lyt-column-box > .col a .lyt-media {
  display: table;
  width: 100%;
  margin: 0;
}
.lyt-column-box > .col a .lyt-media > .media {
  display: table-cell;
  vertical-align: middle;
  width: 47.92%;
  margin: 0;
}
.lyt-column-box > .col a .lyt-media > .media img {
  width: 100%;
}
.lyt-column-box > .col a .lyt-media > .media.ver-setsuritsu {
  background-color: #8accef;
}
.lyt-column-box > .col a .lyt-media > .media.ver-pap-location {
  background-color: #dfe9ed;
}
.lyt-column-box > .col a .lyt-media > .item {
  display: table-cell;
  vertical-align: top;
  width: 52.08%;
  text-align: left;
  padding: 17px 50px 17px 20px;
  position: relative;
}
@media only screen and (max-width: 1000px) {
  .lyt-column-box > .col a .lyt-media {
    height: auto !important;
  }
  .lyt-column-box > .col a .lyt-media > .media {
    height: auto !important;
  }
}
@media only screen and (max-width: 640px) {
  .lyt-column-box > .col a .lyt-media {
    display: block;
  }
  .lyt-column-box > .col a .lyt-media > .media {
    display: block;
    width: 100%;
  }
  .lyt-column-box > .col a .lyt-media > .item {
    display: block;
    width: 100%;
    padding: 5px 60px 5px 5px;
  }
}

/* .lyt-column-box .lyt-media .item
----------------------------------------------- */
.lyt-column-box > .col .lyt-media .item > :last-child {
  margin-bottom: 0;
}
.lyt-column-box > .col .lyt-media .item:before {
  width: 9px;
  height: 17px;
  background-position: 0 -17px;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -8px;
}
.lyt-column-box > .col .lyt-media .item .txt {
  color: #4c4c4c;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 17px;
}
.lyt-column-box > .col .lyt-media .item .explain .explain-hdg {
  font-size: 16px;
  font-size: 1.6rem;
  color: #4c4c4c;
  font-weight: bold;
  margin-bottom: 15px;
}
.lyt-column-box > .col .lyt-media .item .explain .explain-txt {
  font-size: 16px;
  font-size: 1.6rem;
  color: #4c4c4c;
  line-height: 1.375;
}
.lyt-column-box > .col .lyt-media .item .definition .definition-name {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
}
.lyt-column-box > .col .lyt-media .item .definition .definition-icon {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  background-color: #666;
  line-height: 1.5;
  text-align: center;
  margin: 0;
  padding: 2px 5px 0;
}
@media only screen and (max-width: 640px) {
  .lyt-column-box > .col .lyt-media .item .txt {
    margin: 0 0 10px;
    height: auto !important;
  }
  .lyt-column-box > .col .lyt-media .item .definition {
    margin-right: -55px;
  }
}

/* .lyt-column-differ
----------------------------------------------- */
.lyt-column-differ {
  display: table;
  width: 100%;
  text-align: center;
}
.lyt-column-differ > .col {
  display: table-cell;
  vertical-align: top;
}
.lyt-column-differ > .col:not(:first-child) {
  border-left: 1px solid #ccc;
}
@media only screen and (max-width: 640px) {
  .lyt-column-differ {
    display: block;
  }
  .lyt-column-differ > .col {
    display: block;
    padding-bottom: 40px;
  }
  .lyt-column-differ > .col:not(:first-child) {
    border-left: none;
    border-top: 1px solid #ccc;
    padding-top: 40px;
  }
}

/* ----------------------------------------------------------------
    Media
----------------------------------------------------------------- */
/* .media
----------------------------------------------- */
.media {
  text-align: center;
  margin: 0 0 40px;
}

/* .lyt-media
----------------------------------------------- */
.lyt-media {
  margin: 0 0 20px;
}

.lyt-media > .item {
  text-align: center;
  margin-bottom: 10px;
}

.lyt-media > .col {
  overflow: hidden;
}

.lyt-media > .col > :last-child {
  margin-bottom: 0;
}

.lyt-media > :last-child {
  margin-bottom: 0;
}

/* .lyt-media[data-item-layout="left"]
----------------------------------------------- */
.lyt-media[data-item-layout="left"] > .item {
  float: left;
  margin-right: 50px;
}

@media only screen and (max-width: 640px) {
  .lyt-media[data-item-layout="left"] > .item {
    float: none;
    margin-right: 0;
  }

  .lyt-media[data-item-layout="left"].sp-keep > .item {
    float: left;
    width: 30%;
    margin-right: 20px;
  }

  .lyt-column .lyt-media[data-item-layout="left"] > .item {
    margin-right: 0;
  }

  .lyt-column .lyt-media[data-item-layout="left"].sp-keep > .item {
    margin-right: 10px;
  }
}
.lyt-column .lyt-media[data-item-layout="left"] > .item {
  margin-right: 9px;
}

@media only screen and (max-width: 640px) {
  .lyt-column .lyt-media[data-item-layout="left"] > .item {
    margin-right: 0;
  }
}
/* .lyt-media[data-item-layout="right"]
----------------------------------------------- */
.lyt-media[data-item-layout="right"] > .item {
  float: right;
  margin-left: 50px;
}

@media only screen and (max-width: 640px) {
  .lyt-media[data-item-layout="right"] > .item {
    float: none;
    margin-left: 0;
  }

  .lyt-media[data-item-layout="right"].sp-keep > .item {
    float: right;
    width: 30%;
    margin-left: 20px;
  }

  .lyt-column .lyt-media[data-item-layout="right"] > .item {
    margin-left: 0;
  }

  .lyt-column .lyt-media[data-item-layout="right"].sp-keep > .item {
    margin-left: 10px;
  }
}
.lyt-column .lyt-media[data-item-layout="right"] > .item {
  margin-left: 9px;
}

@media only screen and (max-width: 640px) {
  .lyt-column .lyt-media[data-item-layout="right"] > .item {
    margin-left: 0;
  }
}
/* .lyt-media[data-item-layout="left-sp"]
----------------------------------------------- */
@media only screen and (max-width: 640px) {
  .lyt-media[data-item-layout="left-sp"] > .item {
    float: left;
    width: 30%;
    margin-right: 20px;
  }
}
/* .lyt-media[data-item-layout="right-sp"]
----------------------------------------------- */
@media only screen and (max-width: 640px) {
  .lyt-media[data-item-layout="right-sp"] > .item {
    float: right;
    width: 30%;
    margin-left: 20px;
  }
}
/* .caption
----------------------------------------------- */
.caption {
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: 5px;
  display: block;
}

@media only screen and (max-width: 640px) {
  .caption {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* ----------------------------------------------------------------
    Tab
----------------------------------------------------------------- */
/* .lyt-tab-nav
----------------------------------------------- */
.lyt-tab-nav {
  background-color: #999;
  padding-top: 40px;
}
.lyt-tab-nav-inner {
  margin: 0 auto;
  max-width: 1000px;
}
.tab-nav {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-left: -1.02%;
  margin-bottom: 0;
}
.tab-nav > li {
  display: table-cell;
  vertical-align: bottom;
  height: 100%;
  width: 50%;
  text-align: center;
  padding-left: 20px;
  border: 1px solid #999; /* for android5.x */
  border-top: 6px solid #999;
  border-bottom: 6px solid #999;
}
.tab-nav > li > a {
  display: table;
  width: 100%;
  height: 100%;
  font-size: 22px;
  font-size: 2.2rem;
  background-color: #fff;
  padding: 8px 40px;
}
.tab-nav > li > a > span {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.tab-nav > li > a > span:before {
  width: 9px;
  height: 17px;
  background-position: 0 -17px;
  position: absolute;
  top: 50%;
  right: -20px;
  margin-top: -8px;
}
.tab-nav > li.is-active {
  border: 0;
}
.tab-nav > li.is-active > a {
  background-color: #f7f7f7;
}
.tab-nav > li.is-active > a > span:before {
  content: normal;
}
@media only screen and (max-width: 1000px) {
  .lyt-tab-nav .tab-nav {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 640px) {
  .lyt-tab-nav {
    padding-top: 16px;
  }
  .tab-nav > li > a {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 7px 40px 3px 20px;
    line-height: 1.25;
  }
  .tab-nav > li > a > span:before {
    right: -31px;
  }
  .tab-nav > li.is-active > a {
    padding: 7px 10px 3px;
  }
}
